From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 2 January 2005<P>

Happy New Year ... Cheers! to another trip around the sun!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 2 January 2005<P>

Galadrial,<BR>
Were winners announced for the Holiday Challenge?
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 2 January 2005<P>

First Blender Digest of the new year is here.<BR>
<BR>
Gala let me know about the contest I might mention it a bit more on the front page.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 January 2005<P>

Wow a New Year,and a nice new front page. Thank you very much for the pick Kirk. I love finding the quotes. <BR>
<BR>
Some of these poems I am reading for the first time. Just going too fast and need to catch up. Congratulations everyone, this one's a great start to 2005<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 2 January 2005<P>

Thanks Kirk...<BR>
<BR>
And forgive me folks...has some demostic weirdness over the holiday that gummed up the works...<BR>
<BR>
And thanks for the pick!
<HR>